/*
body {background:#CFD8DC url('/o/premium/bg-letiste.jpg') no-repeat fixed 50% 50% / cover}
body {background:#89917A url('/o/premium/bg-velikoncni.jpg') no-repeat fixed 50% 50% / cover}
body {background:#37474F url('/o/premium/bg-divka.jpg') no-repeat fixed 0 0 / cover}
body {background:#333 url('/prilohy/ceskeleto/ceske-leto2.jpg') no-repeat fixed 50% 25% / cover}
*/

body {background:#37474F url('/o/premium/bg-divka.jpg') no-repeat fixed 0 0 / cover}
.branding-strabag {background:#F7F7F7 url('/b/idnes/strabag-bg.jpg') no-repeat fixed 50% 25% / cover}
.branding-strabag .premup {position:relative; margin-bottom:150px}
.branding-strabag .premup:after {content:''; position:absolute; top:100%; display:block; width:100%; height:104px; margin:2em auto; background:url('/b/idnes/strabag-logo.png') no-repeat 50% 50%}

.premup {position:relative; max-width:560px; line-height:1.5; margin:3em auto; border:2px solid #263238; border-radius:1em; font-size:medium; box-shadow:0 0 20px rgba(0,0,0,.2); color:#263238; background:#FFF; background:linear-gradient(#263238 3em, #FFFFFF 3em)}
.premup-header, .premup-content, .premup-footer {padding:.6em 1.875em}
.premup-header {border-radius:.8em .8em 0 0; color:#e8b332; background:#263238}
.premup-header h5 {margin:0; font:italic 700 175%/1.2 'Fira Sans', sans-serif}
.premup-close, .premup a.premup-close, .premup a.premup-close:hover {float:right; width:2em; height:1em; text-indent:-99em; color:#FFF; text-decoration:none; outline:none}
.premup-close:before {content:'\2715'; position:absolute; top:0; right:0; text-indent:0; padding:0 .5em; font-size:213%; color:inherit}
@media screen and (max-width:560px){
body {background:#FFF}
.premup {margin:0; border:0; border-radius:0; font-size:87.5%; box-shadow:none}
.premup-header, .premup-content, .premup-footer {padding:.6em 1.43em}
.premup-header h5 {font-size:150%}
.premup-close:before {font-size:193%}
}
.premup-footer {display:none;line-height:2em; color:#263238; background:#ECEFF1}
.premup-footer:after {content:''; display:block; clear:both}
.premup-footer b {float:left; padding-right:.6em; color:#37474f}
.premup-footer b + div {float:left}
.premup [href^="tel"], .premup [href^="mailto"] {display:inline-block; vertical-align:middle; padding:0 .5em 0 1.3em; white-space:nowrap; background:no-repeat 0 50% / 1em 1em}
.premup [href^="tel"] {background-image:url('/u/idn4/icon-mobile2-137.svg')}
.premup [href^="mailto"] {background-image:url('/u/idn4/icon-mail2-137.svg')}
.premup-footer [href^="tel"], .premup-footer [href^="mailto"] {text-decoration:none; color:inherit}
.premup-footer [href^="tel"] {padding-right:1.2em}
.premup-footer [href^="mailto"]:hover {text-decoration:underline}

/* zanorene do stranky */
.premup-merged .premup {margin:0 auto 1em; padding:0; border:0; box-shadow:none}
.premup-merged .premup-header, .premup-merged .premup-footer {display:none}
.premup-merged .premup-content {padding:0}

.premup-way {display:block; padding:.6em; text-align:center; color:#b0bec5; background:#eceff1; counter-reset:premup-way}
.premup-way li {position:relative; display:inline-block; width:1.7em; height:1.7em; line-height:1.8; border:1px solid #E4201F; border-radius:100%; vertical-align:middle; color:#FFF; background:#E4201F; counter-increment:premup-way}
.premup-way li:after {content:counter(premup-way)}
.premup-way li.act ~ li {border-color:#cfd8dc; color:#b0bec5; background:#FFF}
.premup-way li ~ li {margin-left:2em}
.premup-way li ~ li:before {content:''; position:absolute; left:-1.5em; top:.6em; width:.5em; height:.5em; border:1px solid #b0bec5; border-width:1px 1px 0 0; transform:rotate(45deg)}

.premup-content {padding-top:1.875em}
.premup-overcontent {margin:-1.875em -1.875em 1em}
@media screen and (max-width:560px){
.premup-overcontent {margin-left:-1.43em; margin-right:-1.43em}
}
.premup-content ul {margin-left:15px}

.premup input {font-size:100%; font-family:inherit; -webkit-box-sizing:border-box; box-sizing:border-box}
.premup h2 {margin:0 0 .8em; font:700 150%/1.2 'Fira Sans', sans-serif}
.premup h3 {margin:0 0 .8em; font:700 137.5%/1.2 'Fira Sans', sans-serif}
.premup p {margin:0 0 .8em}
.premup .premup-anchor {border:none; text-align:inherit; background:none}
.premup a, .premup .premup-anchor {color:#1B3E7A; text-decoration:underline}
.premup a:hover, .premup .premup-anchor:hover {color:#102447}
.premup .fol {font-size:125%} /* FOnt Larger */
.premup .fos {font-size:87.5%} /* FOnt Smaler */
.premup .fom {font-size:75%} /* FOnt Mini */
.premup .example, .premup .example a {color:#7F929C}
.premup-alternative {float:right; padding:.4em 0; font-size:87.5%; text-align:right}
.premup-alternative + h2 {display:inline-block}
[class*="premup-tit-"] {min-height:2.4em; line-height:1.2; padding:0 0 0 3em; background:no-repeat 0 0 / 2.4em 2.4em}
.premup-tit-code {background-image:url('/u/idn4/icon-code-eb3.svg')}
.premup-tit-gift {background-image:url('/o/premium/zavory/icon-gift-da2.svg')}
.premup-tit-grat {background-image:url('/u/idn4/icon-grat-137.svg')}
.premup-tit-happy {background-image:url('/u/idn4/icon-happy-137.svg')}
.premup-tit-health {background-image:url('/o/premium/zdravi/ico-zdravi.svg'); background-position:.5em 0; background-size:1.906542em 2.4em /* johIco vyjimka */}
.premup-tit-mail {background-image:url('/u/idn4/icon-mail-137.svg')}
.premup-tit-mob {background-image:url('/u/idn4/icon-mobile-eb3.svg')}
.premup-tit-sad {background-image:url('/u/idn4/icon-face-sad-137.svg')}
.premup-tit-true {background-image:url('/u/idn4/icon-true-eb3.svg')}
.premup-tit-wait {background-image:url('/u/ico/indikator.svg')}
.premup-tit-warning {background-image:url('/u/idn4/icon-warning-137.svg')}
.premup hr {display:block; height:1px; margin:1.4em 0; padding:0; border:0; background:#cfd8dc}
.premup-or {overflow:hidden; position:relative; line-height:1em; margin:1.4em 0; text-align:left; font-size:75%; color:#546e7a}
.premup-or:after {content:''; position:absolute; top:.8em; width:100%; height:1px; margin-left:1em; background:#eceff1}
.premup-code {position:relative; margin:0 0 .8em; border:1px dashed #e8b332; border-radius:3px; font-size:112.25%; color:#263238; background:#fbf8ee}
.premup-code input, .premup-code button {height:2.4em}
.premup-code input {position:relative; display:block; width:100%; padding:0 6.5em 0 .5em; border:0; font-size:100%; text-align:center; color:inherit; background:none}
.premup-code button {position:absolute; top:0; right:-1px; width:6em; border:1px solid #e8b332; border-radius:0 3px 3px 0; text-align:center; color:#263238; background:#e8b332; box-shadow:0 0 0 1px #e8b332}
.premup-code button:before {content: 'Zkop\ed rovat'; font-size:87.5%}
.premup-code-inp input {padding:0 .5em}
.premup-code-inp button {display:none}
.premup-content li {margin-bottom:.5em}
.premup-btn {position:relative; overflow:hidden; height:3.333em; margin:0 0 .8em; border-radius:3px; line-height:1.2em; font-size:112.5%; color:#000; background:#EB4; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.24)), #EB4; transition:.4s background; box-shadow:0 2px 5px rgba(0,0,0,.1)}
.premup-btn:hover {color:#000; background:#FC5; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.18)), #FC5}
.premup-btn button:after, .premup-btn a:after {content:''; position:absolute; top:0; right:-105%; left:auto; bottom:auto; width:100%; height:100%; background:linear-gradient(135deg, rgba(255,255,255,0) 33%, rgba(255,255,255,.8) 50%, rgba(255,255,255,0) 67%)}
.premup-btn button:hover:after, .premup-btn a:hover:after {right:105%; transition:.6s right}
.premup-btn a, .premup-btn a:hover, .premup-btn input, .premup-btn button {display:block; width:100%; margin:0; padding:1.133em .6em 1em; border:0; text-align:center; vertical-align:middle; font-weight:700; text-decoration:none; /*text-transform:uppercase;*/ color:inherit; background:none; -webkit-box-sizing:border-box; box-sizing:border-box; outline:none}
.premup-btn input, .premup-btn button {min-height:3.333em; white-space:pre}
.premup-btn-disable .premup-btn, .premup-btn-disable.premup-btn {color:#666; background:#CCC}
.premup-btn-disable .premup-btn:after, .premup-btn.premup-btn-disable:after {content:''; position:absolute; top:0; left:0; z-index:99; width:100%; height:100%}
.premup-inp {position:relative; margin:0 0 1em}
.premup-inp input {display:block; width:100%; height:3em; margin:0; padding:0 1em; border:1px solid #cfdcf1; border-radius:3px; color:inherit; background:none; box-shadow:inset 0 1px 4px rgba(0,0,0,.2)}
.premup-inp input:focus {border-color:#678ac6; box-shadow:none}
.premup-inp-420:before {content:'+420'; position:absolute; top:0; left:1em; line-height:3em; color:#263238; font-weight:700}
.premup-inp-420 input {padding-left:4em}
.premup-inp.erroneous input {border-color:#e4201f; box-shadow:none}
.premup-inp label {position:absolute; top:0; left:0; padding:.6em 1.42em 0; font-weight:700; font-size:75%; color:#37474f}
.premup-inp label ~ input {height:3.6em; padding-top:1em}
.premup-flexgroup-inpbtn {display:flex}
.premup-flexgroup-inpbtn .premup-inp {flex:1; margin:0}
.premup-flexgroup-inpbtn .premup-btn {flex:0 0 6em; height:auto; margin:0 0 0 3px; font-size:100%}
.premup-flexgroup-inpbtn .premup-btn button {min-height:1em; padding:.9em .3em .8em}

.premup-consent, .premup-check {position:relative; overflow:hidden; min-height:1.6em; margin:0 0 1.4em; padding:0 0 1px 2.4em; font-size:75%}
.premup-consent-full {padding-left:0}
.premup-consent label:hover, .premup-check label:hover {cursor:pointer; text-decoration:underline}
.premup-consent input, .premup input[type=checkbox] {position:absolute; left:-99em}
.premup-consent input + label:before, .premup input[type=checkbox] + .premup-check label:before {content:''; position:absolute; left:0; top:0; width:1.4em; height:1.4em; border:1px solid #CCC; border-radius:3px; text-align:center}
.premup-consent.erroneous input + label:before, .premup input[type=checkbox] + .premup-check.erroneous label:before {border-color:#e4201f}
.premup-consent input:checked + label:before, .premup input[type=checkbox]:checked + .premup-check label:before {content:'\2714'; border-color:#1B3E7A; color:#FFF; background:#1B3E7A}
.premup-consent.erroneous-checked input:checked + label:before, .premup input[type=checkbox]:checked + .premup-check.erroneous-checked label:before {border-color:#e4201f; color:#e4201f; background:transparent}
.premup-dual {display:table; width:100%; margin:-0.5em 0 1em}
.premup-dual > div {display:table-cell; vertical-align:middle}
.premup-dual .premup-inp {margin-bottom:0}
.premup-dual .premup-inp input {padding-left:2.3em}
.premup-captcha {width:200px; padding-right:0.5em}
.premup-captcha img {vertical-align:top}
.premup-captcha-voice {position:absolute; font-size:75%; left:1.2em; top:1.9em}
.premup-captcha-voice span {margin: 10px 0 0; float: left; width: 21px; height: 21px; border-radius: 3px; background-color: #546E7A; background-image: url('/u/ico/default-ico.png'); background-repeat: no-repeat; text-decoration: none; font-size: 0; cursor: pointer; background-position:0 -325px}
.premup-captcha-voice span.alter-text {position:absolute; left:-9000px}

.premup .error {padding:.1em 0 0; font-size:87.5%; color:#b9151c}
.premup .premup-consent .error {font-size:100%}

.premup .advantages {line-height:1.4; margin:0; padding:0}
.premup .advantages:after {content:''; display:block; clear:both}
.premup .advantages li {float:left; display:block; width:25%; margin:0 0 1.5em; padding:0; text-align:center; font-size:87.5%; background:none; -webkit-box-sizing:border-box; box-sizing:border-box}
.premup .advantages li:nth-child(4n+1) {clear:both}
@media screen and (max-width:420px){
.premup .advantages li {width:50%; font-size:100%}
.premup .advantages li:nth-child(2n+1) {clear:both}
}
.premup .advantages li a {display:block; width:100%; height:100%}
.premup .advantages .advantages-img {position:relative; width:60%; height:0; margin:0 auto .6em; padding:60% 0 0; border:2px solid #e8b332; border-radius:100%; background:no-repeat 50% 50% / cover}
.premup .advantages .advantages-img .label {position:absolute; top:-10px; right:-10px; width:40px; height:40px; transform:rotate(8deg)}
@media screen and (max-width:520px) {.premup .advantages .advantages-img .label {width:50px; height:50px}}
.premup .advantages .advantages-cell {display:block}
.premup .advantages .advantages-more {clear:both; width:100%; text-align:center}
.premup .advantages-full .advantages-more, .premup .advantages .advantages-more ~ li {display:none; clear:none}
.premup .advantages-full .advantages-more ~ li {display:block}
.premup .advantages-full .advantages-more + li {clear:both}
.premup .advantages b {display:block}

.premup .logo-hbo {margin:0 auto .4em; font-size:128.57%; text-align:center}
.premup .logo-hbo span {overflow:hidden; display:block; height:1.33em; margin:0 auto .2em; text-indent:-999em; background:url('/o/premium/hbo/HBOGO_flat_black.png') no-repeat 50% 50% / contain}		
.premup .advantages-hbo {line-height:1.1; margin:0 0 1em}
.premup .advantages-hbo:after {content:''; display:block; clear:both}
.premup .advantages-hbo li {overflow:hidden; float:left; display:block; width:16.66%; margin:0 0 1em; padding:0; text-align:center; font-size:81.7%; background:none; -webkit-box-sizing:border-box; box-sizing:border-box}
.premup .advantages-hbo li:nth-child(6n+1) {clear:both}
@media screen and (max-width:520px) {.premup .advantages-hbo li {width:20%} .premup .advantages-hbo li:nth-child(n+6) {display:none}}
@media screen and (max-width:420px) {.premup .advantages-hbo li {width:25%} .premup .advantages-hbo li:nth-child(n+5) {display:none}}
@media screen and (max-width:380px) {.premup .advantages-hbo li {width:33.33%} .premup .advantages-hbo li:nth-child(n+4) {display:none}}
.premup .advantages-hbo li a {display:block; width:100%; height:100%}
.premup .advantages-hbo .advantages-img {position:relative; width:90%; height:0; margin:.6em auto; padding:114% 0 0; background:no-repeat 50% 50% / cover; box-shadow:0 0 6px rgba(0,0,0,.25)}
.premup .advantages-hbo .advantages-img .label {position:absolute; top:-10px; right:-10px; width:40px; height:40px; transform:rotate(8deg)}
.premup .advantages-hbo .advantages-cell {display:block}
.premup .advantages-hbo li.advantages-more {clear:both; display:block; width:100%; text-align:center}
.premup .advantages-hbo b {display:block; font-weight:400}
.premup .advantages-hbo small {display:block; padding:.7em 0 0; font-size:75%; opacity:.7}
.premup .hbo2-box {margin:0 0 1em}
.premup .hbo2-box img {display:block; width:90%; margin:0 auto}
.premup .hbo2-box .logo-hbo {margin:1em auto .6em; font-weight:700 }
.premup .hbo2-box .logo-hbo span {display:inline-block; width:6.8em; height:1.4em; vertical-align:top; margin:0}
.premup .hbo2-box .advantages-more {clear:both; width:100%; line-height:1.1; margin:.5em auto 0; text-align:center; font-size:85.7%}
.premup .hbo2-box .advantages-more small {display:block; padding:1em 0 0; font-size:64%; opacity:.7}

.premup .account-3cols a.btn-more {width:279px; height:2em; margin-top: 15px; line-height:2; font-size: 125%; border-color:#CFDCF1; background:#EB4; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,0.29)), #EB4}
@media screen and (max-width:420px){
.premup .account-3cols a.btn-more {width:auto; font-size: 100%}
}

.premup-soc, ul.premup-soc {display:table; width:100%; margin:0 0 1em; font-size:87.5%}
.premup-soc li {position:relative; display:table-cell}
.premup-soc li ~ li {padding-left:.5em}
.premup [class*="premup-soc-ico-"] {display:block; line-height:1.6em; padding:.6em; border:1px solid #eff3f9; border-radius:3px; text-decoration:none}
.premup [class*="premup-soc-ico-"]:hover {background:#eff3f9}
.premup [class*="premup-soc-ico-"]:before {content:''; float:left; width:1.6em; height:1.6em; margin:0 .5em 0 0; background:no-repeat 0 0 / 100% 100%}
.premup .premup-soc-ico-idnes:before {background-image:url('/o/premium/social-idn.svg')}
.premup .premup-soc-ico-facebook:before {background-image:url('/o/premium/social-facebook.svg')}
.premup .premup-soc-ico-google:before {background-image:url('/o/premium/social-google.svg')}
.premup .premup-soc-ico-apple:before {background-image:url('/o/premium/social-apple.svg')}
.premup .premup-soc-ico-mojeid:before {background-image:url('/u/idn4/portal-social-mojeid.svg')}
.premup-anchor[class*="premup-soc-ico-"] {width:100%}
.premup-soc2 {table-layout:fixed}
.premup-soc2 [class*="premup-soc-ico-"] {line-height:2.2em}
.premup-soc2 [class*="premup-soc-ico-"]:before {width:2.2em; height:2.2em}
@media screen and (max-width:560px){
.premup-soc2 {font-size:100%}
.premup-soc2 li {display:block}
.premup-soc2 li ~ li {margin:.5em 0 0; padding:0}
}
.premup-soc-rem {position:absolute; right:1.5em; top:1.7em /* (2.2em + 2*0.6em) / 2 */; line-height:0em}
a.premup-soc-rem {text-decoration:none}
.premup-soc-rem:before {font-size:200%; content:'\D7'; margin-right:-0.25em; display:block}
a.premup-soc-rem:hover:before {transform:scale(1.25)}
.premup-soc-rem span {display:none}
.premup-soc-more {display:block;width:0.75em}
.premup-soc-more label {text-decoration:none; position:absolute; right:0.25em; top:1.7em /* (2.2em + 2*0.6em) / 2 */; line-height:0em; cursor:pointer}
.premup-soc-more label:before {font-size:150%; content:'\25BD'; margin-right:-0.5em; display:block}
.premup-soc-more label:hover:before {transform:scale(1.33)}
.premup-soc-more label span {display:none}
#premup-soc-more:checked ~ ul .premup-soc-more label:before {content:'\25B3'}
#premup-soc-more ~ ul ~ ul {display:none}
#premup-soc-more:checked ~ ul ~ ul {display:table; margin-top:-0.5em}

.premup-quest {margin:1.4em -.5em .6em; padding:.5em; font-weight:700; font-size:112.5%; color:#263238; background:#ECEFF1}

.premup-info {min-height:1.4em; line-height:1.4; margin:0 0 1em; padding:.5em .5em .5em 2em; font-size:87.5%; color:#263238; background:#EFF3F9 url('/u/idn4/icon-info-137-i.svg') no-repeat .5em .7em / 1em 1em}
.premup-info-true {background-image:url('/o/premium/info-true.svg')}
.premup-info-false {background-color:#FCE8E8; background-image:url('/o/premium/info-false.svg')}
.premup-info-error {background-color:#FCE8E8; background-image:url('/u/idn4/icon-error-e11.svg')}

.premup-info-inverse .premup-info {background-color:#ECEFF1; border:1px solid #1B3E7A}
.premup-info-inverse .premup-info-false {border-color:#E41F1F}
.premup-info-inverse .premup-info-error {border-color:#E41F1F}

.premup-voucher-act, .premup-voucher-off {margin:0 auto 1.25em; padding:1em; border:1px solid rgba(128,128,128,.2); border-radius:.5em; line-height:1.4; font-size:112.5%; color:#000; background:#DAF0E2; word-wrap:break-word;}
.premup-voucher-off {background:#ECEFF1}

.voucher-opener {overflow:hidden}
.voucher-opener p {margin:0 0 1em; font-size:112.5%}
.voucher-opener img.fr {float:right; max-width:20%; margin:0 0 1em 1em}
.voucher-text li {margin:0 0 .5em 1.6em}

.premup-action {margin:2em auto; text-align:center; font-size:125%}
.premup-action img {vertical-align:middle; margin:.5em auto}

.premup-action-1kc {margin:0 0 2em}
.premup-action-1kc-in {overflow:hidden; border:1px solid #e8b332; border-radius:.5em; box-shadow:0 2px 4px #cfd8dc}
.premup-action-1kc-header {padding:1em; text-align:center; color:#FFF; background:#102447}
.premup-action-1kc-header img {max-width:80%; max-height:5em; margin:0 auto; vertical-align:middle}
.premup-action-1kc .advantages {margin:0; padding-bottom:.5em; border:0}
.premup-action-1kc .fos {margin:1em auto; font-size:75%}

.premup-lineform {line-height:2; margin:0 0 1em}
.premup-lineform:after {content:''; display:block; clear:both}
.premup-lineform label {float:left; margin:0 1em 0 0}
.premup-lineform input {float:left; height:2em; margin:0 .5em 0 0; padding:0 .5em; border:1px solid #cfdcf1; border-radius:3px}
.premup-lineform input[type="text"] {width:11em; color:inherit; background:none; box-shadow:inset 0 1px 4px rgba(0,0,0,.2)}
.premup-lineform input[type="text"]:focus {border-color:#678ac6; box-shadow:none}
.premup-lineform input[type="submit"] {width:3em; border-color:#E41F1F; color:#FFF; background:#E41F1F}
.premup-lineform input[type="submit"]:hover {border-color:#B9151C; background-color:#B9151C}
.premup-ico-indent:before {content:''; display:inline-block; width:.875em; height:.875em; vertical-align:middle; margin:0 .5em .2em 0; background:url('/o/premium/ico-indent.svg') no-repeat}

.q-imac .premup-code button {display:none}
.q-imac .premup-code input {padding-right:0}

.ico-gift {padding-left:1.2em; background:url('/o/premium/zavory/icon-gift-137.svg') no-repeat 0 50% / 1em 1em}
.ico-unlock {padding-left:1.2em; background:url('/u/idn4/icon-unlock-137.svg') no-repeat 0 50% / 1em 1em}

/* AKCNI VYJIMKY */
.akce191103 {margin:0 0 .5em; padding:1em; border:1px solid #cfd8dc; border-radius:5px; color:#263238; background:#eceff1; text-align:center}
.akce191103-in {max-width:18em; margin:0 auto}
.akce191103-tit {line-height:1.2; margin:0 auto .2em; padding:0 0 .2em; border-bottom:1px solid #546e7a; font-size:225%}
.akce191103-tit b {font-size:116.67%}
.akce191103-period b {font-size:131.25%}
.akce191103-skrt {position:relative; text-decoration:line-through}

.akce191104 {margin:0 0 .5em; padding:1em; border:1px solid #cfd8dc; border-radius:5px; color:#263238; background:#eceff1; text-align:center}
.akce191104-in {max-width:20em; margin:0 auto}
.akce191104-tit {line-height:1.2; margin:0 auto .5em; padding:0 0 .2em; border-bottom:1px solid #546e7a; font-size:225%}
.akce191104-tit b {font-size:116.67%}
.akce191104-col {}
.akce191104-col ~ .akce191104-col {float:right}
.akce191104-price {position:relative; display:inline-block; line-height:1; padding:.3em .7em; border:1px solid #cfd8dc; border-radius:5px; color:#263238; background:#FFF; font-weight:700; font-size:162.5%}
.akce191104-skrt {position:relative; color:#B0BEC5}
.akce191104-skrt:after {content:''; position:absolute; top:10%; left:10%; z-index:1; width:80%; height:80%; background:linear-gradient(to bottom right, rgba(84,110,122,0) 48%, rgba(84,110,122,1) 48.1%, rgba(84,110,122,1) 52%, rgba(84,110,122,0) 52.1%)}
.akce191104-period {margin:0 0 .3em; padding:.2em 0}
.akce191104-when {font-size:81.25%}

.akce191209 {margin:0 0 .5em; padding:1em; border:1px solid #cfd8dc; border-radius:5px; color:#263238; background:#eceff1; text-align:center}
.akce191209-in {max-width:21em; margin:0 auto}
.akce191209-tit {line-height:1.2; margin:0 auto .2em; padding:0 0 .2em; border-bottom:1px solid #546e7a; font-size:225%}
.akce191209-tit i {font-size:116.67%; font-style:normal}
.akce191209-period b {font-size:131.25%}

.akce191218 {margin:0 0 .5em; padding:1.6em 1em 1em; border:1px solid #cfd8dc; border-radius:5px; color:#263238; background:#eceff1; text-align:center}
.akce191218-in {max-width:21em; margin:0 auto}
.akce191218-tit {line-height:1.2; margin:0 auto .6em; padding:0 0 .4em; border-bottom:1px solid #546e7a}
.akce191218-tit b {display:block; margin-top:.2em; font-size:225%}
.akce191218-tit i {font-size:133.3%; font-style:normal}
.akce191218-period b {font-size:125%}

ul.premup-payment-list {margin:1.6em 0 1.6em 12%}
.premup-payment-list li {position:relative; overflow:hidden; display:block; margin:0}
.premup-payment-list input {position:absolute; left:-99em}
.premup-payment-list label {display:block; line-height:2.4; padding:0 0 0 2em; background:url('/o/premium/payment/radio-unselected.svg') no-repeat 0 50% / 1.5em 1.5em}
.premup-payment-list input:checked + label {background-image:url('/o/premium/payment/radio-selected.svg')}
.premup-payment-list img {width:auto; height:1em; vertical-align:middle}

.akceobj {position:relative}
.akceobj:before {content:''; position:absolute; z-index:1; top:0; left:0; width:100%; height:10.625em; margin:-1.875em -1.875em 0; padding:1.875em 1.875em 0; background:#cfd8dc}
.akceobj-content {position:relative; z-index:2}
.akceobj .akceobj-nava {position:relative; z-index:2; display:table; min-width:76%; table-layout:fixed; line-height:1.3; margin:0 auto; text-align:center; font-size:87.5%}
.akceobj-nava li {position:relative; display:table-cell; padding:.4em; border:1px solid #cfd8dc; border-width:5px 1px 0 0; color:#263238; background:#b0bec5; text-decoration:none; cursor:pointer}
.akceobj-nava .nava-disable {opacity:.5; cursor:default}
.akceobj.prep-1 .nava-1, .akceobj.prep-2 .nava-2, .akceobj.prep-3 .nava-3, .akceobj.prep-4 .nava-4 {border-top-color:#FFF; background:#FFF; font-weight:700; cursor:default}
.akceobj.prep-1 .nava-1:after, .akceobj.prep-2 .nava-2:after, .akceobj.prep-3 .nava-3:after, .akceobj.prep-4 .nava-4:after {content:''; position:absolute; bottom:0; left:50%; width:20px; height:2px; margin:0 0 0 -10px; background:#e8b332}
.akceobj-nava span {display:block; font-size:85.7%}
.akceobj-arts {margin:0 0 .5em; padding:1.875em; background:#FFF; box-shadow:0 0 20px rgba(0,0,0,.1)}
@media screen and (max-width:560px){
.akceobj:before {margin-left:-1.43em; margin-right:-1.43em; padding-left:1.43em; padding-right:1.43em}
}
/* kru.. + akce */
.krukce {display:table; min-width:16em; margin:0 auto; text-align:center}
.krukce-tit {line-height:1.2; margin:0 auto .6em; padding:0 .5em .2em; border-bottom:1px solid #e8b332}
.krukce-tit b {display:table; width:4em; margin:0 auto; font-size:225%; text-align:right}
.krukce-tit i {font-size:133.3%; font-style:normal}			
.krukce-tit .krukce-mon1, .krukce-tit .krukce-mon2 {float:left; display:table; width:7em; margin:1em 0 0 -3.2em; letter-spacing:1px; text-decoration:none; font-size:39%; text-align:right}
.krukce-tit .krukce-mon2 {margin-left:-5em}
.krukce-per {padding:0 .5em}
.krukce-per b {font-size:125%}
/* voucher vyjimky */
.akceobj .arts-3 .premup-btn {margin-bottom:0}

[class^="premup-vertxt"] [class^="premup-vertxt"] {display:none}
.premup-vertxt-1 .premup-vertxt-1, .premup-vertxt-2 .premup-vertxt-2 {display:block}

.premup-back {margin:0 0 1em;text-align:center; text-transform:uppercase; font-weight:700} 
.premup-back a, .premup-back a:hover {display:block; text-decoration:none; color:#daa520}
.premup-back a:hover {text-decoration:underline}

.krupack-1, .krupack-2 {margin:0 -1.875em 1em; padding:1.875em 1.875em 0}
.krupack-1 {background:linear-gradient(#eff3f9 0%, #ffffff 100%)}
.krupack-1 .premup-info {padding:0 0 1em 1.5em; font-size:100%; background:url('/u/idn4/icon-info-137-i.svg') no-repeat 0 .2em / 1em 1em}
.krupack-2 {background:linear-gradient(#faf0d6 0%, #fcf7e9 47%, #ffffff 100%)}
@media screen and (max-width:560px){
.krupack-1, .krupack-2 {margin-left:-1.43em; margin-right:-1.43em; padding-left:1.43em; padding-right:1.43em}
}

.krustretch {text-align:center; font-size:112.5%; letter-spacing:2px; text-transform:uppercase}

/* sportovni vstupenky */
.akcejj1 {margin:0 0 1.5em; text-align:center}
.akcejj1 big {display:block; line-height:1.2; margin:0 auto; padding:.75em 0 0; color:#e8b332; font-weight:700; font-size:300%; background:url('/u/idn4/icon-tickets-eb3.svg') no-repeat 50% 0 / .75em .75em}
.akcejj2 {margin:0 0 1em; padding:1em; text-align:center; box-shadow:0 0 20px rgba(0,0,0,.1)}
.akcejj2 big {display:table; line-height:1.2; margin:0 auto .3em; padding:0 0 0 1.2em; border-bottom:1px solid #e8b332; font-weight:700; font-size:300%; background:url('/u/idn4/icon-padlock-eb3.svg') no-repeat 0 50% / .75em .75em}

.akce-10titulu {background:url('/o/premium/zavory/titulyzavodapodklad1-min.png') no-repeat 100% 100% / contain}
.akce-10titulu table {width:90%; table-layout:fixed; margin:0 auto 1em}
.akce-10titulu td {padding:0; vertical-align:middle}
.akce-10titulu img {width:110%; height:auto}
.akce-10titulu h4 {display:table; width:1em; margin:auto; font-weight:700; line-height:1.14; font-size:200%; font-family:'Fira Sans', sans-serif}

.akce-elearning {background:url('/o/premium/zavory/elearning-pozadi.png') no-repeat 0 50% / contain}
.akce-elearning table {width:90%; table-layout:fixed; margin:0 auto 1em}
.akce-elearning td {padding:0; vertical-align:middle}
.akce-elearning img {width:100%; height:auto}
.akce-elearning h4 {display:table; margin:auto; font-weight:700; line-height:1.14; font-size:175%; font-family:'Fira Sans', sans-serif; text-align:left;}

.akce-velikonoce table {width:100%; table-layout:fixed; margin:0 auto .5em; background:url('/o/premium/zavory/velikonoce-bg.jpg') no-repeat 0 50% / 100% 100%}
.akce-velikonoce td {padding:0; vertical-align:middle; text-align:left}
.akce-velikonoce td:first-child {width:40%}
.akce-velikonoce img {width:100%; height:auto}
.akce-velikonoce h4 {padding:.3em 0; font-weight:700; line-height:1.12; font-size:178.6%; font-family:'Fira Sans', sans-serif; color:#daa520}
.akce-velikonoce p, #paywall .akce-velikonoce p {margin:0; padding:.2em 0 .4em; font-size:100%; color:#455460}
